<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="br-79">Br-79</h1>
<p>Element: Bromine (Z = 35); natural abundance: 50.7 %</p>
<p>Results found: (12) [‘j4t1’, ‘j4t0’, ‘jnd50’, ‘b71’, ‘j311’, ‘j22’, ‘jnd40’, ‘b80’, ‘j32’, ‘j4t2’, ‘t21’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.30709e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.28747e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.26145e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.0; Collisions: 1.26345e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.30567e+01 +/- 0.1 %</p>
<p>b71 time: 9.1; Collisions: 1.28764e+01 +/- 0.0 %</p>
<p>j32 time: 8.9; Collisions: 1.25871e+01 +/- 0.1 %</p>
<p>j311 time: 8.6; Collisions: 1.27393e+01 +/- 0.0 %</p>
<p>j22 time: 8.9; Collisions: 1.27519e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.1; Collisions: 1.26296e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.8 % (refs), 19.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 8.1 %</p>
<p>j33: rms = 7.5 %</p>
<p>b80: rms = 8.7 %</p>
<p>jnd40: rms = 8.1 %</p>
<p>j22: rms = 21.4 %</p>
<p>j311: rms = 21.4 %</p>
<p>j32: rms = 7.0 %</p>
<p>b71: rms = 8.8 %</p>
</body>
</html>
